/* font setting items */
.boldit {font-weight: bold;}

H1 {
	  font-family: Arial;
	  font-size: 14pt;
	  font-weight: bold;
	  letter-spacing: 0.0em;
	  padding-bottom: -5px;
	}
	
.maintxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	}

.P1 {
    font-family: Arial;
	font-size: 14px;
	margin-left:5px;
	margin: 15px 75px 5px 0px;
	}

a img {
		border: none;
}

/* layout items */
body {
	background-attachment: fixed;
	background-color: #445565;
	background-image: url(../images/bg850.gif);
	background-repeat: repeat-y;
	background-position: center top;
	margin: 0px 0px 0px 0px;
}

#arealeft {
			margin-left: 50px;
			}
#arearight{
			float: right;
			width: 580px;
			}
			
			
			
/* MISC STYLING */

a, img {border:0px;}